#about-page .headerdark {
  left: 0;
  width: 100%;
}
#about-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
  left: 20px;
}
#about-page .headerdark .background {
  width: 100%;
}
#about-page .headerdark .headerdark1 {
  width: 100%;
}
#about-page .headerdark .headerdark1 .menuicon {
  left: auto;
  right: 0px;
}
#about-page .headerdark .headerdark1 .getintouch {
  left: auto;
  right: 80px;
}
#about-page .containerCenter {
  width: 600px;
  position: relative;
}
#about-page .headerdark .headerdark1 .linkwhite {
  left: auto;
  right: -125px;
  top: 432px;
}
/*hero*/
#about-page .a01aboutusd .hero .wearehybridpower {
  width: 532px;
  font-size: 40px;
  line-height: 50px;
}
.a01aboutusd .hero .campaigncreatorsqcimzvodouunsplash {
  width: 320px;
  height: 287px;
  left: 337px;
}
.a01aboutusd .hero .nastuhabootalebiywwob8kwockunsplash {
  width: 320px;
  height: 287px;
}

#about-page .a01aboutusd .stats {
  width: 600px;
}
#about-page .a01aboutusd .section .weu2019vebeendoingtha {
  left: 200px;
  top: 167px;
}

#about-page .a01aboutusd .section .proxyclickvisitormanagementsystems86whghp25yunsplash {
  top: 400px;
}
#about-page .a01aboutusd .timeline .a10yearsofevolutio {
  left: 101px;
}
/*timeline*/
.a01aboutusd .timeline,
.a01aboutusd .timeline .timeline1,
.a01aboutusd .timeline .timeline1 .graph .line {
  width: auto;
}

/*bullets*/
.a01aboutusd .timeline .timeline1 .graph .oval {
  left: 101px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy7 {
  left: 150px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy {
  left: 195px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy2 {
  left: 240px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy3 {
  left: 282px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy4 {
  left: 330px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy10 {
  left: 372px;
}
/*time markers*/
.a01aboutusd .timeline .timeline1 .a2009 {
  left: 30px;
}
.a01aboutusd .timeline .timeline1 .hybridfoundedinbr {
  left: 95px;
  text-align: left;
  font-size: 12px;
  line-height: 14px;
}
.a01aboutusd .timeline .timeline1 .a2010 {
  left: 119px;
}
.a01aboutusd .timeline .timeline1 .asiancorrespondent {
  top: 80px;
  left: 155px;
  font-size: 12px;
  line-height: 14px;
  text-align: left;
  width: 95px;
}
.a01aboutusd .timeline .timeline1 .a2012 {
  left: 159px;
}
.a01aboutusd .timeline .timeline1 .studyinternationall {
  left: 190px;
  text-align: left;
  font-size: 12px;
  line-height: 14px;
}
.a01aboutusd .timeline .timeline1 .a2013 {
  left: 209px;
}
.a01aboutusd .timeline .timeline1 .techwireasialaunch {
  left: 245px;
  top: 92px;
  font-size: 12px;
  line-height: 14px;
  text-align: left;
}
.a01aboutusd .timeline .timeline1 .a2014 {
  left: 248px;
}
.a01aboutusd .timeline .timeline1 .openingofhybridin {
  left: 280px;
  text-align: left;
  font-size: 12px;
  line-height: 14px;
  width: 70px;
}
.a01aboutusd .timeline .timeline1 .a2015 {
  left: 300px;
}
.a01aboutusd .timeline .timeline1 .campaignhubipla {
  left: 335px;
  top: 40px;
  font-size: 12px;
  line-height: 14px;
  width: 70px;
  text-align: left;
}
.a01aboutusd .timeline .timeline1 .a2016 {
  left: 338px;
}
.a01aboutusd .timeline .timeline1 .hybridfullservice {
  left: 372px;
  font-size: 12px;
  line-height: 14px;
  width: 85px;
  text-align: left;
}

.a01aboutusd .timeline .timeline1 .graph .ovalcopy11 {
  left: 415px;
}
.a01aboutusd .timeline .timeline1 .a2017 {
  left: 387px;
}

.a01aboutusd .timeline .timeline1 .techhqlaunch {
  left: 424px;
  top: 90px;
  font-size: 12px;
  line-height: 14px;
  text-align: left;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy12 {
  left: 460px;
}
.a01aboutusd .timeline .timeline1 .u2blaunch {
  left: 440px;
  font-size: 12px;
  line-height: 14px;
}
.a01aboutusd .timeline .timeline1 .a2018 {
  left: 428px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy13 {
  left: 505px;
}
.a01aboutusd .timeline .timeline1 .a2019 {
  left: 470px;
}
.a01aboutusd .timeline .timeline1 .hybridpurchaseshq {
  left: 505px;
  width: 75px;
  font-size: 12px;
  line-height: 14px;
}
.a01aboutusd .timeline .timeline1 .graph .triangle {
  left: 551px;
}

/*our people*/
.a01aboutusd .theteam a.linkedin,
.a01aboutusd .theteam a.email,
.a01aboutusd .theteam a.linkedinKL,
.a01aboutusd .theteam a.emailKL {
  top: -10px;
}
.a01aboutusd .pic3 .bristollinkedin a.linkedin,
.a01aboutusd .pic3 .bristollinkedin  a.email {
  top: 0px;
} 

.a01aboutusd .theteam .piccopy .jobtitle,
.a01aboutusd .theteam .piccopy2 .jobtitle,
.a01aboutusd .theteam .piccopy3 .jobtitle,
.a01aboutusd .theteam .pic1 .jobtitle,
.a01aboutusd .theteam .pic2 .jobtitle,
.a01aboutusd .theteam .piccopy21 .jobtitle,
.a01aboutusd .theteam .piccopy31 .jobtitle,
.a01aboutusd .theteam .piccopy32 .jobtitle {
  width: 300px;
}
.a01aboutusd .theteam .pic1 {
  left: 71px;
}

.a01aboutusd .theteam .piccopy1 {
  left: 501px;
}

.a01aboutusd .theteam .pic {
  left: 300px;
}
.a01aboutusd .theteam .piccopy {
  left: 420px;
  width: 200px;
}
.a01aboutusd .theteam .pic .linkedinsalesnavigatorei50zdal8yunsplash {
  display: none;
}
.a01aboutusd .theteam .piccopy2 {
  left: 171px;
}
.a01aboutusd .theteam .piccopy3 {
  left: 450px;
}
.a01aboutusd .theteam .pic1 {
  left: 0;
}
.a01aboutusd .theteam .pic2 {
  left: 320px;
}
.a01aboutusd .theteam .piccopy31 {
  left: 319px;
}
.a01aboutusd .theteam .piccopy4 {
  left: 629px;
}
.a01aboutusd .theteam .piccopy22 {
  left: 100px;
}
.a01aboutusd .theteam .piccopy32 {
  left: 499px;
}

.a01aboutusd .theteam .staff .image {
  width: 200px;
  height: 241px;
}

.a01aboutusd .theteam .staff .pic3 {
  width: 200px;
}
.a01aboutusd .theteam .staff .pic3 .name {
  width: 200px !important;
  top: 260px;
}
.a01aboutusd .theteam .staff .pic3 .jobtitle{
  top: 290px;
}
.a01aboutusd .theteam .staff .pic3 .bristollinkedin {
  top: 331px;
  left: 0;
}
.a01aboutusd .theteam .staff .pic3 .image,
.a01aboutusd .theteam .pic .campaigncreatorsxemss6vqrycunsplash,
.a01aboutusd .theteam .piccopy .campaigncreatorsxemss6vqrycunsplash,
.a01aboutusd .theteam .piccopy2 .youxventures4iz147psaeunsplash,
.a01aboutusd .theteam .piccopy3 .trueagencyjwp90y9wgr4unsplash,
.a01aboutusd .theteam .pic1 .linkedinsalesnavigatorei50zdal8yunsplash,
.a01aboutusd .theteam .pic2 .linkedinsalesnavigatorei50zdal8yunsplash,
.a01aboutusd .theteam .piccopy1 .linkedinsalesnavigatorei50zdal8yunsplash,
.a01aboutusd .theteam .piccopy21 .youxventures4iz147psaeunsplash,
.a01aboutusd .theteam .piccopy31 .trueagencyjwp90y9wgr4unsplash,
.a01aboutusd .theteam .piccopy4 .trueagencyjwp90y9wgr4unsplash,
.a01aboutusd .theteam .piccopy22 .youxventures4iz147psaeunsplash,
.a01aboutusd .theteam .piccopy32 .trueagencyjwp90y9wgr4unsplash {
  width: 200px;
  height: 241px;
}

.a01aboutusd .theteam .pic2 .campaigncreatorsxemss6vqrycunsplash,
.a01aboutusd .theteam .piccopy1 .linkedinsalesnavigatorei50zdal8yunsplash .img1214,
.a01aboutusd .theteam .piccopy1 .campaigncreatorsxemss6vqrycunsplash {
  display: none;
}
.a01aboutusd .theteam .pic {
  left: 210px;
  width: 200px !important;
}
.a01aboutusd .theteam .pic .name {
  width: 200px !important;
}
.a01aboutusd .theteam .pic .name {
  top: 414px;
}
.a01aboutusd .theteam .pic .jobtitle {
  top: 445px;
  width: 200px;
}
.a01aboutusd .theteam .pic .bristollinkedin {
  top: 528px;
  left: 0;
}
.a01aboutusd .theteam .piccopy .name {
  width: 200px !important;
  top: 254px;
}
.a01aboutusd .theteam .piccopy .jobtitle {
  top: 285px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy .bristollinkedin {
  top: 368px;
  left: 0;
}
.a01aboutusd .theteam .piccopy2 {
  left: 150px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy2 .name {
  width: 200px !important;
}
.a01aboutusd .theteam .piccopy2 .name {
  top: 260px;
}
.a01aboutusd .theteam .piccopy2 .jobtitle {
  top: 290px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy2 .bristollinkedin {
  top: 341px;
  left: 0;
}
.a01aboutusd .theteam .piccopy3 .name {
  top: 260px;
  width: 200px !important;
}
.a01aboutusd .theteam .piccopy3 .jobtitle{
  top: 291px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy3 .bristollinkedin {
  top: 364px;
  left: 0;
}
.a01aboutusd .theteam .pic1 .name {
  width: 200px !important;
  top: 255px;
}
.a01aboutusd .theteam .pic1 .jobtitle {
  width: 200px;
  top: 286px;
}
.a01aboutusd .theteam .pic1 .bristollinkedin {
  top: 329px;
  left: 0;
}
.a01aboutusd .theteam .pic2 {
  left: 260px;
}
.a01aboutusd .theteam .pic2 .name {
  top: 255px !important;
}
.a01aboutusd .theteam .pic2 .jobtitle {
  top: 286px;
}
.a01aboutusd .theteam .pic2 .bristollinkedin {
  top: 329px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy1 .name {
  top: 257px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy1 .jobtitle {
  width: 200px;
  top: 288px;
}
.a01aboutusd .theteam .piccopy1 .bristollinkedin {
  top: 361px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy21 {
  width: 200px;
}
.a01aboutusd .theteam .piccopy21 .name {
  top: 255px;
  width: 200px !important;
}
.a01aboutusd .theteam .piccopy21 .jobtitle {
  top: 290px;
  width: 200px;

}
.a01aboutusd .theteam .piccopy21 .bristollinkedin {
  top: 333px;
  left: 0;
}
.a01aboutusd .theteam .piccopy31 {
  left: 250px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy31 .name {
  top: 251px;
  width: 200px !important;
}
.a01aboutusd .theteam .piccopy31 .jobtitle {
  top: 282px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy31 .bristollinkedin {
  top: 355px;
  left: 0;
}
.a01aboutusd .theteam .piccopy4 {
  left: 489px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy4 .name {
  top: 250px;
  width: 200px !important;
}
.a01aboutusd .theteam .piccopy4 .jobtitle {
  top: 286px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy4 .bristollinkedin {
  top: 369px;
  left: 0;
}
.a01aboutusd .theteam .piccopy22 {
  width: 200px;
}
.a01aboutusd .theteam .piccopy22 .name {
  top: 252px;
  width: 200px !important;
}
.a01aboutusd .theteam .piccopy22 .jobtitle {
  top: 283px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy22 .bristollinkedin {
  top: 366px;
  left: 0;
}
.a01aboutusd .theteam .piccopy32 {
  left: 399px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy32 .name {
  top: 256px;
  width: 200px !important;
}
.a01aboutusd .theteam .piccopy32 .jobtitle {
  top: 287px;
  width: 200px;
}
.a01aboutusd .theteam .piccopy32 .bristollinkedin {
  top: 340px;
  left: 0;
}
/*hiring*/
.a01aboutusd .hiring, 
.a01aboutusd .hiring .hiring1,
.a01aboutusd .hiring .hiring1 .hiring2,
.a01aboutusd .hiring .hiring1 .hiring2 .rectanglecopy {
  width: 100%;
}
.a01aboutusd .hiring .hiring1 .hiring2 .wearehiring {
  width: 100%;
  font-size: 100px;
  left: -30px;
  top: 108px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad {
  left: 20px;
  top: 255px;
}
/*first box*/
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .rectangle,
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
  width: 170px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .jobtitle {
  width: 140px;
  font-size: 26px;
  line-height: 37px;
  left: 20px;

}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
  left: 20px;
}
/*second box*/
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 {
  width: 170px;
  left: 190px;

}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .rectangle,
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
  width: 170px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
  left: 20px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .jobtitle {
  width: 140px;
  font-size: 26px;
  line-height: 37px;
  left: 20px;

}
/*third box*/
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy2 {
  left: 380px;
  width: 170px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .rectangle,
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
  width: 170px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
  left: 20px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .jobtitle {
  width: 140px;
  font-size: 26px;
  line-height: 37px;
  left: 20px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .linkwhite {
  left: 386px;
}

/*footercopy*/
.a01aboutusd .footercopy, .a01aboutusd .footercopy .background,.a01aboutusd .footercopy .footer, .a01aboutusd .footercopy .footer .rectanglecopy {
  width: 100%;
  height: 700px;
}
.a01aboutusd .footercopy .footer .hour {
  left: 20px;
}
.a01aboutusd .footercopy .footer .links {
  left: 20px;
  width: 100%;
}
.a01aboutusd .footercopy .footer .linkwhite {
  left: 20px;
}
.a01aboutusd .footercopy .footer .links .links1 {
  top: 200px;
  left: 0;
}
.a01aboutusd .footercopy .footer .links .links2 {
  top: 200px;
  left: 100px;
}
.a01aboutusd .footercopy .footer .links .links2copy {
  top: 200px;
  left: 300px;
}
.a01aboutusd .footercopy .footer .links .links2copy1 {
  top: 300px;
  left: 200px;
}
.a01aboutusd .footercopy .footer .links .logos {
  left: 0;
  top: 484px;
}
.a01aboutusd .footercopy .footer .hour .timecopy2 .a0030,
.a01aboutusd .footercopy .footer .hour .timecopy .a2230,
.a01aboutusd .footercopy .footer .hour .time .a1530
{
  font-size: 70px;
}
.a01aboutusd .footercopy .footer .hour .timecopy {
  left: 170px;
}
.a01aboutusd .footercopy .footer .hour .timecopy2 {
  left: 395px;
}
.a01aboutusd .footercopy .footer .links .links2copy1 {
  left: 300px;
}
.a01aboutusd .footercopy .footer .links .a2512019copyrighthybr {
  top: 531px;
}
.a01aboutusd .footercopy .footer .links .logos .u2blogorgbwhite {
  left: 240px;
}
.a01aboutusd .footercopy .footer .links .logos .techwireasialogorgbwhite {
  left: 325px;
}
.a01aboutusd .footercopy .footer .links .logos .techhqlogorgbwhite {
  left: 465px;
}